/*================================================================
/*
/* Handcrafted with love by all the good people of STUDIO SYNAPSE
/*
/*	    www.studiosynapse.cz | justwow@studiosynapse.cz
/*
/*================================================================


/* ============================================== */
/* -----  00. COMMON SETTINGS  ------------------------------ */
/* ---------------------------------------------- */
body, table, th, td, div, p, caption, tr, ul, ol, li, img, form, h1, h2, h3, input, select, textarea, blockquote { margin:0; padding:0; border:0 none;}
html { min-height:100%; overflow-x:hidden; background:#fff;}
body { min-height:100%; color:#231f20;}

/* -----  Fun Stuff  ------------------------------ */
*:focus { outline:0;}
::selection { background:#000; color:#fff;}
::-moz-selection { background:#000; color:#fff;}
::-webkit-selection { background:#000; color:#fff;}
textarea { resize:none;}
input[type=button], input[type=submit] { -webkit-appearance:none; -moz-border-radius:0; -webkit-border-radius:0; border-radius:0; cursor:pointer;}

/* -----  Common Basics  ------------------------------ */
body, table, form, ul, li, input, select, textarea, label, th { font-size:100%; line-height:1.25em; font-family:'sourcesansproregular', Arial, Helvetica, sans-serif; font-weight:normal;}
a {	text-decoration:none; color:#231f20; -moz-transition:all 0.5s ease-out; -webkit-transition:all 0.5s ease-out; transition:all 0.5s ease-out;}
a:hover { text-decoration:none; color:#231f20; -moz-transition:all 0.1s ease-out; -webkit-transition:all 0.1s ease-out; transition:all 0.1s ease-out;}
a:active { color:#000;}
h1, h2, h3, h4, h5, h6 { font-weight:normal; text-align:left; margin:0; padding:0; line-height:1.13333em; color:#f04e23; font-family:'sourcesansprolight', Arial, Helvetica, sans-serif;}
b { font-weight:normal;}
i { font-weight:normal; font-style:normal;}
strong { font-weight:normal;}
em { font-weight:normal; font-style:normal;}
img { display:block; margin:0; padding:0;}


/* ============================================== */
/* -----  01. HEADER, MENU & ADDON STUFF ------------------------------ */
/* ---------------------------------------------- */
#header { display:block; position:fixed; z-index:1000; top:0px; left:0px; width:100%; padding:18px 0 18px; background:#231f20;
	-moz-box-shadow:1px 4px 8px 0px rgba(240,78,35,0.3); -webkit-box-shadow:1px 4px 8px 0px rgba(240,78,35,0.3); box-shadow:1px 4px 8px 0px rgba(240,78,35,0.3);
	transform:translate(0px, 0px); -moz-transition:all 0.25s ease-out; -webkit-transition:all 0.25s ease-out; transition:all 0.25s ease-out;}
#headerLogo { display:block; float:left; width:auto; height:52px; margin:0 0 0 18px;} 

/* -----  main menu  ------------------------------ */
.main-menu { display:block; float:left; text-align:left; padding-left:28px;}
.main-menu li { display:inline-block; list-style-type:none; font-size:1.125em; margin:0 0.5em; padding-left:28px;}
.main-menu > li:before { content:"\f111"; display:inline-block; position:absolute; font-size:0.2em; margin:15px 0 0 -26px; color:#0894b4; font-family:'icons', Arial;}
.main-menu li a { display:block; padding:0.75em 0.5em 0.75em; color:#fff;}
.main-menu li a:hover { color:#0894b4;}
.main-menu > li.current-menu-item,
.main-menu > li.current-category-ancestor,
.main-menu > li.current-post-ancestor { color:#f04e23; font-family:'sourcesansprobold', Arial, Helvetica, sans-serif;}
.main-menu > li.current-menu-item > a,
.main-menu > li.current-category-ancestor > a,
.main-menu > li.current-post-ancestor > a { color:#f04e23;}
/* -----  submenu  ------------------------------ */
.main-menu .sub-menu { display:block; position:absolute; width:256px; padding:0; left:auto; top:auto; margin-left:-20px; opacity:0; max-height:0px; overflow:hidden; background:#231f20;
	-moz-box-shadow:1px 4px 8px 0px rgba(240,78,35,0.3); -webkit-box-shadow:1px 4px 8px 0px rgba(240,78,35,0.3); box-shadow:1px 4px 8px 0px rgba(240,78,35,0.3);
	-moz-transition:all 0.25s ease-out; -webkit-transition:all 0.25s ease-out; transition:all 0.25s ease-out;} 
.main-menu li:hover .sub-menu { max-height:500px; opacity:1; padding:0.5em 0 0.75em;} 
.main-menu .sub-menu li { display:block; list-style-type:none; font-size:0.94444em; line-height:1.1em; padding-left:0;}
.main-menu .sub-menu li a { padding:0.75em 20px 0.75em;}
.main-menu .sub-menu li a:hover { /*letter-spacing:0.2em;*/}
.main-menu .sub-menu li.current-menu-item { color:#f04e23; font-family:'sourcesansprobold', Arial, Helvetica, sans-serif;}
.main-menu .sub-menu li.current-menu-item > a { color:#f04e23;}
/* -----  top social & lang stuff  ------------------------------ */
.language-menu { display:block; float:right; text-align:right; padding-right:15px;}
.language-menu li { display:inline-block; list-style-type:none; font-size:1em; margin:0 0.25em; padding-right:15px;}
.language-menu li:first-of-type:before { content:"\f111"; display:inline-block; position:absolute; font-size:5px; margin:16px 0 0 11px; color:#0894b4; font-family:'icons', Arial;}
.language-menu li a { display:block; padding:0.85em 0.1em 0.85em; color:#fff;}
.language-menu li a:hover { color:#0894b4;}
.language-menu li.active a { color:#f04e23; font-family:'sourcesansprobold', Arial, Helvetica, sans-serif;}

/* -----  menu switch  ------------------------------ */
#theMenuSwitch { display:none;}

/* -----  addon  ------------------------------ */
#addon { display:none;}
#addonLogo { display:none;} 


/* ============================================== */
/* -----  02. SLIDES & Layout  ------------------------------ */
/* ---------------------------------------------- */
#theStuff { position:relative; z-index:1; width:100vw; overflow:hidden; filter:none; -moz-transition:all 0.2s ease-out; -webkit-transition:all 0.2s ease-out; transition:all 0.2s ease-out;}

/* -----  common basics  ------------------------------ */
.part { position:relative; width:auto;}
.slide { position:relative; width:auto; margin:0 auto;}
.slide.first { padding:88px 0 88px; /*min-height:70vh;*/}
.slide .slide-inside { position:relative; width:auto; max-width:1220px; margin:0 auto;}


/* ============================================== */
/* -----  03. CONTENT PARTS  ------------------------------ */
/* ---------------------------------------------- */

/* -----  page intro  ------------------------------ */
.page-intro { padding:100px 0 6px;}
.page-intro h1 { font-size:6.25em; line-height:1em; position:relative; left:-8px; margin:0.5em 0 0.15em;}
.page-intro h1.short { max-width:970px;}
.page-intro p { font-size:1.5em; line-height:1.5em; margin:0.75em 0; max-width:970px; font-family:'sourcesansprolight', Arial, Helvetica, sans-serif;}
.page-intro p em { font-family:'sourcesansproregular', Arial, Helvetica, sans-serif;}
.page-intro a { border-bottom:3px solid #fdca00; font-family:'sourcesansproregular', Arial, Helvetica, sans-serif;}
.page-intro a:hover { color:#0894b4; border-bottom:3px dotted #0894b4;}
.page-intro .breadcrumbs { font-size:0.875em; margin-bottom:-2em;}
.page-intro .breadcrumbs a { color:#999; border-bottom:1px solid rgba(255,255,255,0);}
.page-intro .breadcrumbs a:hover { color:#0894b4; border-bottom:1px dotted #0894b4;}
.page-intro .breadcrumbs span { font-size:1.2857em; color:#231f20; padding-left:1em; padding-right:1em;}

/* -----  page intro links  ------------------------------ */
.page-intro-links { padding:32px 0;}
.page-intro-links ul { display:block; max-width:670px; border-top:1px solid #ebebeb;}
.page-intro-links li { display:block; list-style-type:none; font-size:1.5em; margin:0; padding:0;}
.page-intro-links li em { font-size:0.875em; font-family:'sourcesansprolight', Arial, Helvetica, sans-serif;}
.page-intro-links li small { font-size:1em; margin:0 .25em; font-family:'sourcesansprolight', Arial, Helvetica, sans-serif;}
.page-intro-links li a { display:block; font-size:1em; line-height:1.25em; color:#0894b4; padding:0.875em 0 0.875em 40px; border-bottom:1px solid #ebebeb;}
.page-intro-links li a:before { content:"→"; display:block; position:absolute; margin:-1px 0 0 -38px; color:#231f20; font-family:'sourcesansprolight', Arial, Helvetica, sans-serif;
	transform:translate(0px, 0px); -moz-transition:all 0.2s ease-out; -webkit-transition:all 0.2s ease-out; transition:all 0.2s ease-out;}
.page-intro-links li a:hover { color:#f04e23;}
.page-intro-links li a:hover:before { transform:translate(6px, 0px);}

/* -----  page content  ------------------------------ */
.page-content { padding:0;}
.page-content h2 { font-size:3em; line-height:1.15em; position:relative; left:-3px; margin:1.5em 0 0.15em;}
.page-content h2 a { color:#f04e23; border-bottom:1px dotted #fdca00;}
.page-content h2 a:hover { color:#0894b4; border-bottom:1px dotted #0894b4;}
.page-content h3 { font-size:1.5em; line-height:1.15em; margin:2em 0 1em; color:#231f20; font-family:'sourcesansprobold', Arial, Helvetica, sans-serif;}
.page-content h3 em { font-family:'sourcesansprolight', Arial, Helvetica, sans-serif;}
.page-content h3 span { margin:0 .5em; font-family:'sourcesansproregular', Arial, Helvetica, sans-serif;}
.page-content h3 small { font-size:1em; margin:0 .5em; font-family:'sourcesansproregular', Arial, Helvetica, sans-serif;}
.page-content p { font-size:1.125em; line-height:1.7em; margin:0.75em 0; max-width:970px;}
.page-content > ul { font-size:1.125em; line-height:1.75em; margin:0.75em 0; max-width:970px;}
.page-content > ul li { line-height:1.7em; margin:0.75em 0 0 1.25em; max-width:970px;}
.page-content > ul li em { font-family:'sourcesansprolight', Arial, Helvetica, sans-serif;}
.page-content strong { font-family:'sourcesansprobold', Arial, Helvetica, sans-serif;}
.page-content table { width:100%; border-spacing:0; border-collapse:collapse; font-family:'sourcesansprolight', Arial, Helvetica, sans-serif;}
.page-content table thead th { font-size:1em; text-align:left; padding:0.875em 0.5em 0.875em 0; border-bottom:1px solid #ebebeb; font-family:'sourcesansprobold', Arial, Helvetica, sans-serif;}
.page-content table td { font-size:1.125em; text-align:left; padding:0.875em 0.5em 0.875em 0; border-bottom:1px solid #ebebeb; background:rgba(235,235,235,0); -moz-transition:all 0.15s ease-out; -webkit-transition:all 0.15s ease-out; transition:all 0.15s ease-out;}
.page-content table td > em { font-size:0.875em;}
.page-content table strong { font-family:'sourcesansproregular', Arial, Helvetica, sans-serif;}
.page-content table strong em { font-family:'sourcesansprobold', Arial, Helvetica, sans-serif;}
.page-content table a { border-bottom:1px dotted #fdca00;}
.page-content table a:hover { color:#0894b4; border-bottom:1px dotted #0894b4;}
.page-content table tbody tr:hover td { background:rgba(235,235,235,0.2);}


/* ============================================== */
/* -----  04. CATALOGUES, LISTS & GALLERIES  ------------------------------ */
/* ---------------------------------------------- */

/* -----  profiles  ------------------------------ */
.pageitem-profiles { text-align:left; padding:0;}
.profile-small { display:inline-block; vertical-align:top; width:24%; text-align:center; font-size:1em; line-height:1.5em; margin:1em 0 1.5em; font-family:'sourcesansprolight', Arial, Helvetica, sans-serif;}
.profile-small strong { font-size:1.05em; line-height:1.5em; font-family:'sourcesansprobold', Arial, Helvetica, sans-serif;}
.profile-small em { font-size:0.875em; font-family:'sourcesansproregular', Arial, Helvetica, sans-serif;}
.profile-small a { border-bottom:1px dotted #fdca00;}
.profile-small a:hover { color:#0894b4; border-bottom:1px dotted #0894b4;}
.profile-small .profile-photo { width:192px; height:auto; margin:0 auto 1em; -moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%; transform:translate(0,0);
	-webkit-filter:drop-shadow(10px 20px 20px rgba(240,78,35,0.15)); filter:drop-shadow(10px 20px 20px rgba(240,78,35,0.15)); }
.profile-big { max-width:744px; margin:3em 0 5em;}
.profile-big .profile-photo { width:192px; height:auto; margin:2em auto 0.5em 0; -moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%; transform:translate(0,0);
	-webkit-filter:drop-shadow(10px 20px 20px rgba(240,78,35,0.15)); filter:drop-shadow(10px 20px 20px rgba(240,78,35,0.15)); }
.profile-big h3 em { font-family:'sourcesansprolight', Arial, Helvetica, sans-serif;}
.profile-big h3 span { margin:0 .5em; font-family:'sourcesansproregular', Arial, Helvetica, sans-serif;}
.profile-big h3 small { font-size:1em; margin:0 .5em; font-family:'sourcesansproregular', Arial, Helvetica, sans-serif;}
.profile-big p { font-size:1.125em; line-height:1.7em; margin:1em 0;}
.profile-big p em { font-style:italic; font-family:'sourcesansprolight', Arial, Helvetica, sans-serif;}

/* -----  activities  ------------------------------ */
.pageitem-activities { }
.pageitem-activities ul { display:block; max-width:800px; border-top:1px solid #ebebeb; margin:1.5em 0 1.5em;}
.pageitem-activities li { display:block; list-style-type:none; font-size:1.125em; margin:0; padding:0; line-height:1.625em; padding:0.75em 0 0.825em 36px; border-bottom:1px solid #ebebeb;}
.pageitem-activities li:before { content:"→"; display:block; position:absolute; margin:0 0 0 -34px; font-size:1.125em; color:#231f20; font-family:'sourcesansprolight', Arial, Helvetica, sans-serif;
	transform:translate(0px, 0px); -moz-transition:all 0.2s ease-out; -webkit-transition:all 0.2s ease-out; transition:all 0.2s ease-out;}


/* ============================================== */
/* -----  08. FORMS, FILTERS & SEARCHES  ------------------------------ */
/* ---------------------------------------------- */

/* -----  form common  ------------------------------ */
input { border-bottom:2px solid #492300; color:#492300; padding:0.5em 1em; font-family:'robotomedium', Arial, Helvetica, sans-serif; border-radius:0 !important; background:none !important;}
input:focus { border-bottom:2px solid #f92d22; color:#894002;}
::-webkit-input-placeholder { color:#492300; opacity:1;}
::-moz-placeholder { color:#492300; opacity:1;}
:-ms-input-placeholder { color:#492300; opacity:1;}
:-moz-placeholder { color:#492300; opacity:1;}
:focus::-webkit-input-placeholder { opacity:0.5;}
:focus::-moz-placeholder { opacity:0.5;}
:focus:-ms-input-placeholder { opacity:0.5;}
:focus:-moz-placeholder { opacity:0.5;}

/* -----  Buttons  ------------------------------ */
button { border:none; cursor:pointer;-moz-transition:all 0.5s ease-out; -webkit-transition:all 0.5s ease-out; transition:all 0.5s ease-out;}
button:hover { -moz-transition:all 0.1s ease-out; -webkit-transition:all 0.1s ease-out; transition:all 0.1s ease-out;}
.button { display:inline-block; position:relative; z-index:300; font-size:1em; color:#492300; padding:1.15em 1.45em 1.2em 2em; background:#f9f4ed; font-family:'robotomedium', Arial, Helvetica, sans-serif;
	-moz-border-radius:50px; -webkit-border-radius:50px; border-radius:50px;
	-moz-box-shadow:0px 0px 0px 0px rgba(137,64,2,0); -webkit-box-shadow:0px 0px 0px 0px rgba(137,64,2,0); box-shadow:0px 0px 0px 0px rgba(137,64,2,0);
	transform:scale(1,1); -moz-transition:all 0.3s ease-out; -webkit-transition:all 0.3s ease-out; transition:all 0.3s ease-out;}
.button b:after { content:"\e856"; display:inline-block; position:relative; top:-2px; left:0px; vertical-align:middle; font-size:1em; line-height:.85em; padding:0 0 0 1em; font-family:'icons', Arial;}


/* ============================================== */
/* -----  09. FOOTER & STUFF  ------------------------------ */
/* ---------------------------------------------- */

/* -----  links  ------------------------------ */
.footer-links { display:block; float:right;}
.footer-links ul { display:block; float:right; width:144px; margin-left:16px;}
.footer-links li { display:block; list-style-type:none; font-size:1em; margin:0.5em 0 0.875em; font-family:'sourcesansprobold', Arial, Helvetica, sans-serif;}
.footer-links li a { font-size:1em; line-height:1.1em; color:#231f20; border-bottom:1px solid #231f20;}
.footer-skola .footer-links li a { color:#fff; border-bottom:1px solid #fff;}
.footer-links li a:hover { border-bottom:1px dotted #f04e23;}
.footer-skola .footer-links li a:hover { border-bottom:1px dotted #fdca00;}

/* -----  Fakulta  ------------------------------ */
.footer-content { width:auto;}
.footer-fakulta { background:#fdca00; color:#231f20; padding:92px 0 104px;}
.footer-fakulta:before { content:""; display:block; position:absolute; left:0px; top:0px; width:88px; height:88px; background:#f04e23;}
.footer-fakulta .footer-cols { float:left; column-count:2; column-width:368px; column-gap:48px; width:784px;}
.footer-fakulta h1 { color:#231f20; font-size:3em; margin:0.25em 0 0.5em;}
.footer-fakulta p { font-size:1em; line-height:1.75em; margin:0 0 0.75em;}

/* -----  Skola  ------------------------------ */
.footer-skola { background:#f04e23; color:#fff; padding:56px 0 56px;}
.footer-skola .footer-cols { float:left; width:384px; margin-top:88px;}
.footer-skola .footer-links { float:right; width:384px; margin-top:116px;}
.footer-skola h1 { color:#fff; font-size:1.125em; line-height:1.75em; font-family:'sourcesansprobold', Arial, Helvetica, sans-serif;}
.footer-skola p { font-size:1em; line-height:1.875em; margin:0 0 0.75em;}
.footer-skola .logo-vscht { width:280px; height:auto; margin:1.25em 0;}
.footer-skola .symbol-vscht { width:440px; height:auto; margin:0 auto;}




/* ============================================== */
/* -----  10. EYECANDIES & ANIMATIONS  ------------------------------ */
/* ---------------------------------------------- */

/* -----  top symbol  ------------------------------ */
.top-symbol { display:block; position:fixed; top:120px; right:0px; z-index:0; width:680px; height:680px; background:url(../images/symbol-vscht.svg) 50% 50% no-repeat; background-size:100% auto;
	opacity:0.09; transform:translate(30px, 0px); -moz-transition:all 0.2s ease-out; -webkit-transition:all 0.2s ease-out; transition:all 0.2s ease-out;}

/* -----  eyecandy  ------------------------------ */
.fancy-photos { display:block; position:absolute; z-index:100;}
.fancy-photos.bottom { bottom:0px;}
.fancy-photos.right { right:0px;}
.fancy-photos .fancy-photo { display:block; position:relative; width:320px; height:auto; margin-left:auto; -moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%; transform:translate(0,0);
	-webkit-filter:drop-shadow(10px 20px 20px rgba(8,148,180,0.2)); filter:drop-shadow(10px 20px 20px rgba(8,148,180,0.2)); }
.fancy-photos .fancy-photo.size-1 { width:320px; margin-bottom:-48px;}
.fancy-photos .fancy-photo.size-2 { width:192px; margin-bottom:-56px;}
.fancy-photos .fancy-photo.size-3 { width:256px; margin-bottom:-64px;}
.fancy-photos .fancy-photo.size-4 { width:320px; margin-bottom:-82px;}
.fancy-photos .fancy-photo.offset-6 { right:-96px;}
.fancy-photos .fancy-photo.offset-5 { right:-56px;}
.fancy-photos .fancy-photo.offset-4 { right:0px;}
.fancy-photos .fancy-photo.offset-3 { right:56px;}
.fancy-photos .fancy-photo.offset-2 { right:112px;}
.fancy-photos .fancy-photo.offset-1 { right:168px;}



/* ============================================== */
/* -----  11a. SPECIALS - Image Lightbox  ----------------------- */
/* ---------------------------------------------- */



/* ============================================== */
/* -----  12a. Special Add Ons   ------------------------------ */
/* ---------------------------------------------- */

/* -----  Specialni funkce  ------------------------------ */
.faded { filter:alpha(opacity=20); opacity:0.20;}
.nosee { display:none !important;}
.nowrap { white-space:nowrap !important;}
.nomargin { margin-top:0 !important; margin-bottom:0 !important;}
.nopadding { padding-bottom:0;}
.nospacetop { margin-top:-35px;}
.leva { text-align:left !important;}
.prava { text-align:right !important;}
.stred { text-align:center !important;}
.cleaner { display:block !important; clear:both !important; padding:0 !important; margin:0 !important; line-height:0px !important; height:0px !important; font-size:0px !important; border:none !important; visibility:hidden !important; width:100% !important;}
.clearfix:after { content:" "; visibility:hidden; display:block; height:0; clear:both;}
